[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

question about emacs/pvs




It looks like you need to download the latest patch file.   PVS
support for emacs 20 arrived in the most recent patches.  I am running
pvs on redhat linux 5.0 using emacs 20 with no problems.

Regards,

-- 
-- Paul S. Miner                | email: p.s.miner@larc.nasa.gov
-- 1 South Wright St. / MS 130  |   fax: (757) 864-4234
-- NASA Langley Research Center | phone: (757) 864-6201
-- Hampton, Virginia 23681-0001 |